Subject: RE: hunting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 12:14:00 -0700 (PDT)

k.  done.

jk

--- "Barker, Bill" <[email-masked]> wrote:
> I have gotten responses from wilson and Ferguson.  I
> think I am going to
> make you the ring leader for the Houston group since
> you know all of our
> friends plus Glen & Company.  This will help me out
> some.  I will cc
> everyone I have emails for.  The only person who I
> do not have is Willie's
> so you might pass this along to him.
>
> -----Original Message-----
> From: Jason Kriendler [mailto:[email-masked]]
> Sent: Monday, April 16, 2001 5:29 PM
> To: Barker, Bill
> Subject: RE: hunting
>
>
> One more thing.  If we get three cabins, me and
> glenn
> can help with deposits.  i.e one on each of our
> cards.
>
> Gonna be awesome.  For sure count me, glenn,
> jeff,esones and greg in.  Glenn will confirm tonight
> with his cohorts.
>
> jk
>
> --- "Barker, Bill" <[email-masked]> wrote:
> > Their are a lot of different sizes.  Last year we
> > had three, five and eight
> > person cabins.  I try to get a couple that are
> right
> > next to each other.
> > What I have been doing is checking in frequently
> > with the lady the last few
> > months to make sure there has been enough cabins
> > left.  As soon as I get a
> > confirmation on how many people are coming for
> sure
> > then I will book them.
> > The only reason that I have not done so already is
> > that you have to put down
> > a one night deposit on each cabin.  And since I
> have
> > not gotten an idea of
> > how many people are coming I didn't want to throw
> > down a few hundred bones
> > on a credit card and have it collect interest even
> > if it's only 1.9%  I was
> > planning on reserving the cabins before the
> summer.
> > So if you guys can
> > determine what you would be willing to do then I
> > will go ahead and do that
> > if you want to hunt in Uvalde.  Just let me know
> > once you have found out.
> >
> > -----Original Message-----
> > From: Jason Kriendler
> [mailto:[email-masked]]
> > Sent: Monday, April 16, 2001 4:22 PM
> > To: Barker, Bill
> > Subject: RE: hunting
> >
> >
> > How big are the cabins?  How many people per
> cabin,
> > and how do we go about confirming the
> reservations?
> >
> > jk
> >
> > --- "Barker, Bill" <[email-masked]> wrote:
> > > I would shy away from paying a lot of money for
> a
> > > third weekend hunt.  The
> > > bird population is obviously lower and they tend
> > to
> > > get a little more spooky
> > > after a couple of weeks of getting their tail
> > > feathers shot off.  But it
> > > could turn out to be a great hunt, who knows.
> The
> > > only solid info I can
> > > give you is the decreased number of birds and
> them
> > > being spooky.  Then throw
> > > in the increase possibility of a cold front, and
> > > rain(October vs Sept)it can
> > > get a little iffy.  I hope this doesn't sound as
> > if
> > > I am selling my hunt.
> > > My only benefit is that I get to hunt for free,
> > but
> > > I get that whether 1 or
> > > 50 people show up.  Based on what David said
> from
> > > your hunt last year the
> > > weather had some effect on your hunt and I am
> sure
> > > there were quite a few
> > > birds that were shot the previous weekend.  This
> > is
> > > something else to think
> > > about too.  I don't know if you guys had to pay
> up
> > > front and not get a
> > > certain percentage of it back if you backed out
> or
> > > decided not to hunt on
> > > Sunday do to rain on Saturday night.  But the
> way
> > > this hunt works is you pay
> > > by the hunt, so if you arrive Friday night and
> it
> > > starts raining before the
> > > hunting starts on Saturday afternoon you don't
> > have
> > > to pay if you don't
> > > hunt.  This way you at most loose one day of
> > hunting
> > > at no charge.  It gives
> > > you a better guarantee on your money.
> > >
> > > Here is a little better idea of total projected
> > cost
> > > for the Uvalde hunt is
> > > and you can compare and then determine if taking
> a
> > > chance on the third
> > > weekend is worth it or not.
> > >
> > > 4 hunts(Friday evening, Saturday Morning,
> Saturday
> > > Evening, & Sunday
> > > morning) 4 X $50 =$200  Note: you can hunt as
> many
> > > days as you want
> > >
> > > Two nights lodging(Friday & Saturday) 2 X
> > $18(avg.)
> > > = $36
> > > I expect gas to be about the same for you as
> going
> > > to Devine.
> > > I expect you will shoot a lot more shells but
> they
> > > are cheap so you can make
> > > your own calculations.  But I correlate the
> number
> > > of shells shot with (the
> > > amount of fun you have and birds you bag).  So
> > this
> > > is one of the few costs
> > > that are actually good as it goes up.
> > >
> > > Food & Drink: This will vary on your own
> > preference.
> > >  You know how much beer
> > > and water cost and if you choose to eat at
> > McDonald
> > > so be it.  The
> > > restaurants in town are very cheap.  If we have
> > the
> > > Saturday night cook out
> > > it will cost around $5-10 bucks per person.
> > >
> > > That should about cover it.
> > >
> > > Let me know if you have any other questions.
> > >
> > >
> > > -----Original Message-----
> > > From: Jason Kriendler
> > [mailto:[email-masked]]
> > > Sent: Monday, April 16, 2001 1:18 PM
> > > To: [email-masked];
> > > [email-masked]; greg wilson
> > > Cc: [email-masked]; [email-masked]
> > > Subject: Re: hunting
> > >
> > >
> > > billy,
> > >
> > > our total group including dave (not including
> > billy)
> > > from last trip was 8, and greg said he was in
> this
> > > year.  So I guess we'd be looking at 8-10 total
> > guys
> > >
> > > Glenn
> > > Glenn Friend 1
> > > Glenn Friend 2
> > > Glenn Friend 3
> > > Me
> > > Esones
> > > Jeff
> > > Dan
> > > Greg
>
=== message truncated ===

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/